Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

gsoap-devel-2.7.13-4.el4 RPM for i386

From Extras Packages for Enterprise Linux 4 for i386

Name: gsoap-devel Distribution: Fedora Project
Version: 2.7.13 Vendor: Fedora Project
Release: 4.el4 Build date: Sun Aug 28 15:04:35 2011
Group: Development/System Build host:
Size: 2512212 Source RPM: gsoap-2.7.13-4.el4.src.rpm
Packager: Fedora Project
Summary: Devel libraries and headers for linking with gSOAP generated stubs
gSOAP libraries, headers and generators for linking with and creating
gSOAP generated stubs






* Sun Aug 28 2011 Mattias Ellert <> - 2.7.13-4
  - Update the IPv6 patch
  - Add manpages from Debian
* Mon Dec 13 2010 Mattias Ellert <> - 2.7.13-3
  - Enable IPv6 support
* Fri Sep 18 2009 Lubomir Rintel <> - 2.7.13-2
  - Fix build
* Mon May 11 2009 <matt@redhat> - 2.7.13-1
  - Updated to gsoap 2.7.13
* Tue Feb 24 2009 Fedora Release Engineering <> - 2.7.12-3
  - Rebuilt for
* Fri Jan 16 2009 Tomas Mraz <> - 2.7.12-2
  - rebuild with new openssl
* Wed Dec 24 2008 <matt@redhat> - 2.7.12-1
  - Updated to gsoap 2.7.12:
  -  Numerous bug fixes - xml:lang, maxOccurs="unbounded", SSL, xmlns="", ...
  -  New features, maintaining backward compatibility - MinGW, wsseapi, multi-endpoint connect, ...
  - Patches removed (incorporated upstream):
  -  datadir_importpath-2.7.10.patch
  -  install_soapcpp2_wsdl2h_aux-2.7.10.patch
  -  no_locale.patch as default off, enable by defining WITH_C_LOCALE
  - Patches added (sent upstream):
  -  unused_args.patch - eliminate many unused param warnings
* Thu Feb 21 2008 <mfarrellee@redhat> - 2.7.10-4
  - Applied upd patch from upstream. It fixes glibc C locale issues,
    hp-ux h_errno definition, and xsd:dateTime timezone processing for
  - Removed tru64_hp_ux patches, they are present in upstream's upd
  - Added no_locale.patch to stop configure from checking for locale
    version of functions
* Tue Feb 19 2008 Fedora Release Engineering <> - 2.7.10-3
  - Autorebuild for GCC 4.3
* Mon Feb 18 2008 <mfarrellee@redhat> - 2.7.10-2
  - Removed --disable-namespaces from configure, result is code compiled
    against gsoap does not need to call set_soap_namespaces
* Sun Jan 27 2008 <mfarrellee@redhat> - 2.7.10-1
  - Upgraded to 2.7.10 release
  - Stopped hosting patches on
  - Removed import_dom_h patch, it was integrated
  - Removed large autotools patch, replaced with patch
    (use_libtool-2.7.10.patch) changing, gsoap/
    and gsoap/wsdl/, which enable libtool use, and a
    call to autoreconf
  - Changed soapcpp2 references to gsoap as per new layout of source
  - Updated tru64_hp_up_c/pp patches to handle new source layout
  - Install of soapcpp2/import with cp removed in favor of a patch to
    gsoap/ (install_soapcpp2_wsdl2h_aux-2.7.10.patch)
  - No pre-generated Makefiles are distributed, no longer removing them
  - stdsoap2_cpp.cpp not in distribution, no longer removing it
  - Added datadir_importpath-2.7.10.patch to set SOAPCPP2_IMPORT_PATH
    and WSDL2H_IMPORT_PATH, useful defaults, using ${datadir} instead of
  - Added autoconf, automake and libtool to BuildRequires, because and gsoap/ are patched
  - Added ?dist to Release
* Fri Nov 30 2007 <mfarrellee@redhat> - 2.7.9-0.4.l
  - Added OpenSSL requirement
* Tue Nov 27 2007 <mfarrellee@redhat> - 2.7.9-0.3.l
  - Decided soapcpp2/import/ files should be in /usr/share instead of
    /usr/include because they are not really headers gcc can
    process. Also, this is likely the location new versions of gsoap
    will install the import headers. People should use -I
* Mon Nov 26 2007 <mfarrellee@redhat> - 2.7.9-0.2.l
  - Changed license tag to GPLv2+, which is more accurate
  - Resolved bz399761 by adding soapcpp2/import/*.h to the -devel
    package as /usr/include/gsoap, users will need to add -I
    /usr/include/gsoap to their soapcpp2 line
* Sun Sep 30 2007 <mfarrellee@redhat> - 2.7.9-0.1.l
  - Updated to 2.7.9l (2.7.9k patches still apply)
  - Added patch for import/dom.h missing xsd__anyAttribute definitions
  - Removed removal of .deps directories and autom4te.cache
* Mon Sep 24 2007 <mfarrellee@redhat> - 2.7.9-0.2.k
  - Moved pkgconfig requirement to -devel package
* Tue Sep 11 2007 <mfarrellee@redhat> - 2.7.9-0.1.k
  - Initial release



Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 10 18:07:35 2015